### Enumeration

# Gimp JoinStyle

unstable since: 3.0

#### Declaration

    enum Gimp.JoinStyle

#### Description [src]

Line join styles.

Available since: 3.0

#### Members

`GIMP_JOIN_MITER`

  Miter.

  - Value: `0`
  - Nickname: `miter`
  - Available since: 3.0
`GIMP_JOIN_ROUND`

  Round.

  - Value: `1`
  - Nickname: `round`
  - Available since: 3.0
`GIMP_JOIN_BEVEL`

  Bevel.

  - Value: `2`
  - Nickname: `bevel`
  - Available since: 3.0